[Twisted-Python] twistd question

Stéphane Brault stephane_brault at yahoo.fr
Tue Jul 25 11:13:32 EDT 2006

Well, you are probably right, since I no longer have troubles with twistd, but I have some installing
 other packages (such as pyOpenSSL), but these are not related directly to twisted so I won't bother
 you with them ;-). I must say that I had no troubles in the installation per se, my problems were
 related to the fact that running twistd would not take any python 2.4 packages into account and that
 I really need this distribution (because I'm a bad guy using functions decorators ;-)).
 Anyway, thanks to all of you for your answers,

----- Message d'origine ----
De : glyph at divmod.com
À : Twisted general discussion <twisted-python at twistedmatrix.com>
Envoyé le : Mardi, 25 Juillet 2006, 4h42mn 29s
Objet : Re: Re : Re : Re : [Twisted-Python] twistd question

On Tue, 25 Jul 2006 13:24:17 +0000 (GMT), Stéphane Brault <stephane_brault at yahoo.fr> wrote:
>Thanks Jean-Paul,
> you're right.
> Anyway, for those who might be interrested, it seems the only way is to
> remove all python packages and install from the sources.

Stéphane, although this approach may have worked for you, this is definitely not the right way to deal with installation difficulties, on any system I've ever used, Linux or no.

If you've come across this message while searching the web for solutions to Twisted installation difficulties, please don't think you have to delete your system-installed Python.

Twisted-Python mailing list
Twisted-Python at twistedmatrix.com

More information about the Twisted-Python mailing list